### Virtual Method

# Gtk EntryBuffer inserted_text

#### Declaration [src]

    void
    inserted_text (
      GtkEntryBuffer* buffer,
      guint position,
      const char* chars,
      guint n_chars
    )

#### Description

No description available.

#### Parameters

`position` | `guint`
| No description available.
`chars` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`n_chars` | `guint`
| No description available.